glab(1)

NAME
glab-release-view - View information about a GitLab release.

SYNOPSIS
glab release view [flags]

DESCRIPTION
View information about a GitLab release.

Without an explicit tag name argument, shows the latest release in the project.

OPTIONS
--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

-w, --web[=false]
    Open the release in the browser.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # View the latest release of a GitLab repository
    glab release view
    # View a release with specified tag name
    glab release view v1.0.1

SEE ALSO
glab-release(1)